@import url('https://fonts.googleapis.com/css2?family=SN+Pro:ital,wght@0,200..900;1,200..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200..1000;1,200..1000&display=swap');

*{
    margin:0;
    padding:0;
    box-sizing: border-box;
}
body {
    color: black;
    font-family: "Nunito", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    background-color: #faeed8;
    background-image: url(../img/blured_background.PNG);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-attachment:fixed;
}
.container{
    background-color: #faeed8;
    border-radius: 2rem;
    margin: 10%;
    margin-top: 2%;
    height: 85%;
}
p{
    margin-left: 1rem;
    font-size: 1.5rem;
}
header{
    height: auto;
}
nav{
    color: #47cae1;
    display:grid;
    width: 100%;
    grid-template-columns: 0.5fr 2fr 1fr;
    grid-auto-flow: column;
    align-items: center;
    justify-items: center;
}
ul{
    font-family: "Nunito", sans-serif;
    font-optical-sizing: auto;
    list-style-type: none;
    font-style: normal;
    font-weight: 700;
}
li a,
li a:visited{
    text-decoration: none;
    font-size: 1.6rem;
    color: black;
}
ol{
    text-align: center;
    list-style: inside;
    color:rgba(3, 3, 3, 0.68);
    font-size: 2rem;
}
h1 {
    display:flex;
    align-items: center;
    width: 30%;
    margin-left: 35%;
    margin-right: 35%;
    font-size: 3rem;
    font-family: "SN Pro", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    color: #47cae1;
}
#house_button{
    position: relative;
    width: clamp(70px, 100%, 150px);
    height: auto;
    left: clamp(10px, 30%, 200px);
    bottom: clamp(-20px, -20%, -150px )
}
#nelli_donate{
    width: clamp(100px, 100%, 300px);
    height: auto;
}
.title{
    width: clamp(150px, 100%, 750px);
    height: auto;
}